//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 2 lights, 33 materials and 1120 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 03/25/2001    (25.03.2001)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.
Comment merged from Block.mdl:
This scene was created with Moray For Windows.
Comment merged from Block.mdl:
This scene was created with Moray For Windows.
Comment merged from Arch.mdl:
This scene was created with Moray For Windows.
Comment merged from Block.mdl:
This scene was created with Moray For Windows.
Comment merged from Pencil.mdl:
This scene was created with Moray For Windows.
Comment merged from Cannon.mdl:
This scene was created with Moray For Windows.
Comment merged from Cannon.mdl:
This scene was created with Moray For Windows.
Comment merged from soldier.mdl:
This scene was created with Moray For Windows.
Comment merged from soldier.mdl:
This scene was created with Moray For Windows.
Comment merged from Drum.mdl:
This scene was created with Moray For Windows.
Comment merged from soldier.mdl:
This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <     14.813,    -136.642,      32.894>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.56928,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         54.40000    // Vertical      36.267
  look_at   <     15.000,     -55.237,      20.560>
}

//
// *******  L I G H T S *******
//

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  shadowless
  translate  <106.948357, -110.8, 3.408657>
}

light_source {   // Light1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*2.0000
  translate  <0.0, -42.645636, 25.754219>
}


//
// ********  MATERIALS  *******
//

#include "blockcastle.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//



#declare Blade = difference {
  sphere { // Sphere033
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr075
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt = difference {
  torus { // Torus087
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube410
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword = union {
  object { Blade }
  object { Hilt }
  sphere { // Sphere034
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr076
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm = union {
  cylinder { // Cylndr074
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere032
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier1 = union {
  cone { // Cone047
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone048
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere020
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus082
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus083
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube407
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr063
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr064
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr065
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr066
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube408
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr067
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr068
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr069
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr070
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere021
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ007
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere022
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr071
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube409
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr072
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus084
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere023
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere024
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere025
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus085
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere026
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus086
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere027
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere028
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere029
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone049
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere030
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone050
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone051
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr073
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone052
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere031
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone053
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <36.752045, -27.514794, -4.590487>
}
#declare Blade1 = difference {
  sphere { // Sphere048
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr089
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt1 = difference {
  torus { // Torus093
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube414
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword1 = union {
  object { Blade1 }
  object { Hilt1 }
  sphere { // Sphere049
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr090
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm1 = union {
  cylinder { // Cylndr088
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere047
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword1 }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier2 = union {
  cone { // Cone054
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone055
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere035
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus088
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus089
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube411
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr077
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr078
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr079
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr080
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube412
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr081
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr082
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr083
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr084
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere036
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ008
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere037
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr085
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube413
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr086
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus090
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere038
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere039
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere040
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus091
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere041
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus092
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere042
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere043
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere044
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone056
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere045
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone057
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone058
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr087
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone059
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere046
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone060
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm1 }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <43.926427, -18.008739, -4.590487>
}
#declare Blade2 = difference {
  sphere { // Sphere063
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr103
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt2 = difference {
  torus { // Torus099
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube418
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword2 = union {
  object { Blade2 }
  object { Hilt2 }
  sphere { // Sphere064
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr104
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm2 = union {
  cylinder { // Cylndr102
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere062
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword2 }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier3 = union {
  cone { // Cone061
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone062
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere050
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus094
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus095
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube415
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr091
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr092
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr093
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr094
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube416
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr095
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr096
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr097
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr098
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere051
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ009
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere052
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr099
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube417
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr100
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus096
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere053
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere054
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere055
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus097
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere056
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus098
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere057
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere058
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere059
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone063
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere060
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone064
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone065
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr101
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone066
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere061
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone067
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm2 }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <51.818246, -8.323324, -4.590487>
}
#declare Blade3 = difference {
  sphere { // Sphere078
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr117
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt3 = difference {
  torus { // Torus105
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube422
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword3 = union {
  object { Blade3 }
  object { Hilt3 }
  sphere { // Sphere079
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr118
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm3 = union {
  cylinder { // Cylndr116
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere077
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword3 }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier4 = union {
  cone { // Cone068
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone069
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere065
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus100
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus101
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube419
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr105
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr106
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr107
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr108
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube420
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr109
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr110
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr111
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr112
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere066
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ010
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere067
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr113
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube421
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr114
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus102
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere068
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere069
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere070
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus103
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere071
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus104
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere072
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere073
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere074
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone070
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere075
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone071
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone072
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr115
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone073
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere076
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone074
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm3 }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <60.606864, -15.677065, -4.590487>
}
#declare Blade4 = difference {
  sphere { // Sphere093
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr131
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt4 = difference {
  torus { // Torus111
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube426
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword4 = union {
  object { Blade4 }
  object { Hilt4 }
  sphere { // Sphere094
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr132
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm4 = union {
  cylinder { // Cylndr130
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere092
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword4 }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier5 = union {
  cone { // Cone075
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone076
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere080
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus106
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus107
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube423
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr119
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr120
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr121
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr122
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube424
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr123
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr124
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr125
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr126
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere081
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ011
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere082
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr127
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube425
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr128
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus108
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere083
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere084
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere085
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus109
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere086
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus110
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere087
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere088
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere089
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone077
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere090
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone078
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone079
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr129
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone080
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere091
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone081
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm4 }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <52.535684, -25.18312, -4.590487>
}
#declare Blade5 = difference {
  sphere { // Sphere108
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale <0.25, 1.0, 4.0>
    translate  <-0.001064, -4.517939, 3.74877>
  }
  cylinder { // Cylndr145
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <4.299555, 1.483556, 1.028444>
    rotate -90.0*y
    translate  <0.440741, -3.527111, 4.465778>
  }
  rotate -4.234467*x
}
#declare Hilt5 = difference {
  torus { // Torus117
    1.5, 0.1  rotate -x*90
    material {
      Grey_Plastic
    }
    scale <0.6, 0.6, 2.0>
    rotate -90.0*y
    translate  <0.0, -4.5, -0.25>
  }
  box { // Cube430
    <-1, -1, -1>, <1, 1, 1>
    material {
      Grey_Plastic
    }
    translate  <0.0, -3.492978, -0.238933>
  }
  material {
    White_Plastic
  }
}
#declare Sword5 = union {
  object { Blade5 }
  object { Hilt5 }
  sphere { // Sphere109
    <0,0,0>,1
    material {
      Grey_Plastic
    }
    scale 0.3
    translate  <0.0, -4.5, -1.45>
  }
  cylinder { // Cylndr146
    <0,0,1>, <0,0,0>, 1 
    material {
      Grey_Plastic
    }
    scale <0.2, 0.2, 2.0>
    translate  <0.0, -4.5, -1.25>
  }
  rotate 90.0*x
}
#declare Arm5 = union {
  cylinder { // Cylndr144
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  0.25*y
  }
  sphere { // Sphere107
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <0.0, 0.25, -4.5>
  }
  object { Sword5 }
  rotate -54.19252*x
  translate  <-2.25, 0.0, 12.0>
}
#declare Soldier6 = union {
  cone { // Cone082
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone083
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere095
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus112
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus113
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube427
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr133
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr134
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr135
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr136
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube428
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr137
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr138
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr139
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr140
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere096
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ012
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere097
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr141
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube429
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr142
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus114
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere098
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere099
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere100
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus115
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere101
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus116
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere102
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere103
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere104
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone084
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere105
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone085
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone086
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr143
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone087
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere106
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone088
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  object { Arm5 }
  scale <1.25, 1.09375, 1.09375>
  rotate -41.196457*z
  translate  <44.643865, -34.868535, -4.590487>
}
union { // Army
  object { Soldier1 }
  object { Soldier2 }
  object { Soldier3 }
  object { Soldier4 }
  object { Soldier5 }
  object { Soldier6 }
  translate  <0.538079, -6.456943, 0.0>
}


box { // Cube323
  <-1, -1, -1>, <1, 1, 1>
  material {
    Baseboard
  }
  scale <150.0, 1.0, 5.0>
  translate  <0.0, 75.0, -4.0>
}


union { // Marbles
  sphere { // Sphere003
    <0,0,0>,1
    material {
      Yellow_Agate
    }
    scale 2.0
    translate  <-9.632296, -42.517995, -3.026909>
  }
  sphere { // Sphere004
    <0,0,0>,1
    material {
      Blue_Agate
    }
    scale 2.0
    translate  <-5.745405, -42.517995, -3.087642>
  }
  sphere { // Sphere005
    <0,0,0>,1
    material {
      Red_Agate
    }
    scale 2.0
    translate  <-7.721592, -45.795573, -3.087642>
  }
  sphere { // Sphere006
    <0,0,0>,1
    material {
      Green_Agate
    }
    scale 2.0
    translate  <-7.551927, -43.481988, -0.354672>
  }
  rotate -27.315882*z
  translate  <23.521446, -8.386745, 0.0>
}


union { // Flooring
  box { // Floor
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  -6.0*z
  }
  box { // Floor1
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-20.5, 60.0, -6.0>
  }
  box { // Floor2
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-20.5, -140.5, -6.0>
  }
  box { // Floor3
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-41.0, 0.0, -6.0>
  }
  box { // Floor4
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-60.5, 0.0, -6.0>
  }
  box { // Floor5
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <20.5, 75.0, -6.0>
  }
  box { // Floor6
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <20.5, -125.5, -6.0>
  }
  box { // Floor7
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <41.0, 60.0, -6.0>
  }
  box { // Floor8
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <41.0, -140.5, -6.0>
  }
  box { // Floor9
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <60.5, 0.0, -6.0>
  }
  box { // Floor10
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <81.0, 0.0, -6.0>
  }
  box { // Floor11
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <100.5, 0.0, -6.0>
  }
  box { // Floor12
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-81.0, 0.0, -6.0>
  }
  box { // Floor13
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <121.0, 0.0, -6.0>
  }
  box { // Floor14
    <-1, -1, -1>, <1, 1, 1>
    material {
      WoodFloor
    }
    scale <10.0, 100.0, 1.0>
    translate  <-100.5, 0.0, -6.0>
  }
}


text {   // TText164
  ttf    "C:\WINDOWS\Fonts\Comic.ttf",
  concat(chr(169), " 2001, E.S. Davis" ),
  1.0,  // Depth
  <0.0,   0.0, 0.0> // Offset
  material {
    Aluminum
  }
  no_shadow
  scale <1.5, 1.5, 0.5>
  rotate 81.283051*x
  translate  <43.898217, -58.333974, -4.684415>
}



#declare Oval4 = union {
  cylinder { // Cylndr034
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 16.36>
  }
  box { // Cube319
    <-1, -1, -1>, <1, 1, 1>
    material {
      Pencil_Cap
    }
    scale <0.4, 0.0125, 1.25>
    translate  <0.0, -0.86, 17.626071>
  }
  cylinder { // Cylndr035
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 18.9>
  }
}
#declare CSG005 = difference {
  object { Oval4 }
  text {   // TText159
    ttf      "C:\WINDOWS\Fonts\Arialbd.ttf",
    "SOFT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 0.75, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.272236, -0.85, 16.297012>
  }

}
#declare Ticonderoga4 = union {
  text {   // TText160
    ttf      "C:\WINDOWS\Fonts\Mtcorsva.ttf",
    "T",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.360529, -0.85, 3.376881>
  }

  text {   // TText161
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "ICONEROGA",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.401353, -0.85, 4.030055>
  }

  translate  <-0.081647, 0.0, 0.204117>
}
#declare Text4 = union {
  object { CSG005 }
  object { Ticonderoga4 }
  text {   // TText162
    ttf      "C:\WINDOWS\Fonts\Bkant.ttf",
    "DIXON",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, -0.023781>
  }

  text {   // TText163
    ttf      "C:\WINDOWS\Fonts\Batang.ttf",
    "1388 - 2",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, 11.0>
  }

  translate  -2.0*z
}
#declare Body4 = union {
  box { // Cube320
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
  }
  box { // Cube321
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate -60.0*z
  }
  box { // Cube322
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate 60.0*z
  }
  material {
    Pencil_Yellow
  }
  scale <1.0, 1.0, 25.0>
}
union { // Pencil4
  cone { // Cone009
    <0,0,0>, 0.3, <0,0,1>, 1.0
    material {
      Parquet_Wood
    }
    scale <1.0, 0.85, 3.5>
    translate  -24.95*z
  }
  object { Text4 }
  superellipsoid { // SuperQ005
    <1.0, 0.1>
    material {
      Eraser
    }
    scale <0.95, 0.95, 1.0>
    translate  26.5*z
  }
  torus { // Torus061
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus062
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <105.0, -90.0, 0.0>
    translate  23.65*z
  }
  cone { // Cone010
    <0,0,0>, 0.1, <0,0,1>, 0.3
    material {
      Graphite
    }
    scale <1.0, 0.85, 1.0>
    translate  <-0.001164, 0.000413, -25.949653>
  }
  cylinder { // Cylndr036
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  24.9*z
  }
  torus { // Torus063
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  24.9*z
  }
  cylinder { // Cylndr037
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  24.4*z
  }
  cylinder { // Cylndr038
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 1.5>
    translate  22.9*z
  }
  object { Body4 }
  cylinder { // Cylndr039
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  21.4*z
  }
  torus { // Torus064
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  22.4*z
  }
  cylinder { // Cylndr040
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  <0.005321, 0.0, 22.4>
  }
  torus { // Torus065
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus066
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-105.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus067
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-120.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus068
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus069
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus070
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus071
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <180.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus072
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus073
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus074
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus075
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <120.0, -90.0, 0.0>
    translate  23.65*z
  }
  rotate <-99.5, -0.0, 180.0>
  translate  <21.375086, -29.120933, 0.5>
}


#declare Oval3 = union {
  cylinder { // Cylndr027
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 16.36>
  }
  box { // Cube315
    <-1, -1, -1>, <1, 1, 1>
    material {
      Pencil_Cap
    }
    scale <0.4, 0.0125, 1.25>
    translate  <0.0, -0.86, 17.626071>
  }
  cylinder { // Cylndr028
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 18.9>
  }
}
#declare CSG004 = difference {
  object { Oval3 }
  text {   // TText154
    ttf      "C:\WINDOWS\Fonts\Arialbd.ttf",
    "SOFT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 0.75, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.272236, -0.85, 16.297012>
  }

}
#declare Ticonderoga3 = union {
  text {   // TText155
    ttf      "C:\WINDOWS\Fonts\Mtcorsva.ttf",
    "T",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.360529, -0.85, 3.376881>
  }

  text {   // TText156
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "ICONEROGA",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.401353, -0.85, 4.030055>
  }

  translate  <-0.081647, 0.0, 0.204117>
}
#declare Text3 = union {
  object { CSG004 }
  object { Ticonderoga3 }
  text {   // TText157
    ttf      "C:\WINDOWS\Fonts\Bkant.ttf",
    "DIXON",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, -0.023781>
  }

  text {   // TText158
    ttf      "C:\WINDOWS\Fonts\Batang.ttf",
    "1388 - 2",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, 11.0>
  }

  translate  -2.0*z
}
#declare Body3 = union {
  box { // Cube316
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
  }
  box { // Cube317
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate -60.0*z
  }
  box { // Cube318
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate 60.0*z
  }
  material {
    Pencil_Yellow
  }
  scale <1.0, 1.0, 25.0>
}
union { // Pencil3
  cone { // Cone007
    <0,0,0>, 0.3, <0,0,1>, 1.0
    material {
      Parquet_Wood
    }
    scale <1.0, 0.85, 3.5>
    translate  -24.95*z
  }
  object { Text3 }
  superellipsoid { // SuperQ004
    <1.0, 0.1>
    material {
      Eraser
    }
    scale <0.95, 0.95, 1.0>
    translate  26.5*z
  }
  torus { // Torus046
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus047
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <105.0, -90.0, 0.0>
    translate  23.65*z
  }
  cone { // Cone008
    <0,0,0>, 0.1, <0,0,1>, 0.3
    material {
      Graphite
    }
    scale <1.0, 0.85, 1.0>
    translate  <-0.001164, 0.000413, -25.949653>
  }
  cylinder { // Cylndr029
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  24.9*z
  }
  torus { // Torus048
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  24.9*z
  }
  cylinder { // Cylndr030
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  24.4*z
  }
  cylinder { // Cylndr031
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 1.5>
    translate  22.9*z
  }
  object { Body3 }
  cylinder { // Cylndr032
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  21.4*z
  }
  torus { // Torus049
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  22.4*z
  }
  cylinder { // Cylndr033
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  <0.005321, 0.0, 22.4>
  }
  torus { // Torus050
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus051
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-105.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus052
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-120.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus053
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus054
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus055
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus056
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <180.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus057
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus058
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus059
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus060
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <120.0, -90.0, 0.0>
    translate  23.65*z
  }
  rotate <-99.5, -0.0, 180.0>
  translate  <17.375086, -29.120933, 0.5>
}


#declare Oval2 = union {
  cylinder { // Cylndr020
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 16.36>
  }
  box { // Cube311
    <-1, -1, -1>, <1, 1, 1>
    material {
      Pencil_Cap
    }
    scale <0.4, 0.0125, 1.25>
    translate  <0.0, -0.86, 17.626071>
  }
  cylinder { // Cylndr021
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 18.9>
  }
}
#declare CSG003 = difference {
  object { Oval2 }
  text {   // TText149
    ttf      "C:\WINDOWS\Fonts\Arialbd.ttf",
    "SOFT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 0.75, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.272236, -0.85, 16.297012>
  }

}
#declare Ticonderoga2 = union {
  text {   // TText150
    ttf      "C:\WINDOWS\Fonts\Mtcorsva.ttf",
    "T",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.360529, -0.85, 3.376881>
  }

  text {   // TText151
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "ICONEROGA",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.401353, -0.85, 4.030055>
  }

  translate  <-0.081647, 0.0, 0.204117>
}
#declare Text2 = union {
  object { CSG003 }
  object { Ticonderoga2 }
  text {   // TText152
    ttf      "C:\WINDOWS\Fonts\Bkant.ttf",
    "DIXON",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, -0.023781>
  }

  text {   // TText153
    ttf      "C:\WINDOWS\Fonts\Batang.ttf",
    "1388 - 2",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, 11.0>
  }

  translate  -2.0*z
}
#declare Body2 = union {
  box { // Cube312
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
  }
  box { // Cube313
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate -60.0*z
  }
  box { // Cube314
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate 60.0*z
  }
  material {
    Pencil_Yellow
  }
  scale <1.0, 1.0, 25.0>
}
union { // Pencil2
  cone { // Cone005
    <0,0,0>, 0.3, <0,0,1>, 1.0
    material {
      Parquet_Wood
    }
    scale <1.0, 0.85, 3.5>
    translate  -24.95*z
  }
  object { Text2 }
  superellipsoid { // SuperQ003
    <1.0, 0.1>
    material {
      Eraser
    }
    scale <0.95, 0.95, 1.0>
    translate  26.5*z
  }
  torus { // Torus031
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus032
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <105.0, -90.0, 0.0>
    translate  23.65*z
  }
  cone { // Cone006
    <0,0,0>, 0.1, <0,0,1>, 0.3
    material {
      Graphite
    }
    scale <1.0, 0.85, 1.0>
    translate  <-0.001164, 0.000413, -25.949653>
  }
  cylinder { // Cylndr022
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  24.9*z
  }
  torus { // Torus033
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  24.9*z
  }
  cylinder { // Cylndr023
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  24.4*z
  }
  cylinder { // Cylndr024
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 1.5>
    translate  22.9*z
  }
  object { Body2 }
  cylinder { // Cylndr025
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  21.4*z
  }
  torus { // Torus034
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  22.4*z
  }
  cylinder { // Cylndr026
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  <0.005321, 0.0, 22.4>
  }
  torus { // Torus035
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus036
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-105.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus037
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-120.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus038
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus039
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus040
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus041
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <180.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus042
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus043
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus044
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus045
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <120.0, -90.0, 0.0>
    translate  23.65*z
  }
  rotate <-99.5, -0.0, 180.0>
  translate  <13.375086, -29.120933, 0.5>
}


#declare Oval1 = union {
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 16.36>
  }
  box { // Cube307
    <-1, -1, -1>, <1, 1, 1>
    material {
      Pencil_Cap
    }
    scale <0.4, 0.0125, 1.25>
    translate  <0.0, -0.86, 17.626071>
  }
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 18.9>
  }
}
#declare CSG002 = difference {
  object { Oval1 }
  text {   // TText144
    ttf      "C:\WINDOWS\Fonts\Arialbd.ttf",
    "SOFT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 0.75, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.272236, -0.85, 16.297012>
  }

}
#declare Ticonderoga1 = union {
  text {   // TText145
    ttf      "C:\WINDOWS\Fonts\Mtcorsva.ttf",
    "T",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.360529, -0.85, 3.376881>
  }

  text {   // TText146
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "ICONEROGA",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.401353, -0.85, 4.030055>
  }

  translate  <-0.081647, 0.0, 0.204117>
}
#declare Text1 = union {
  object { CSG002 }
  object { Ticonderoga1 }
  text {   // TText147
    ttf      "C:\WINDOWS\Fonts\Bkant.ttf",
    "DIXON",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, -0.023781>
  }

  text {   // TText148
    ttf      "C:\WINDOWS\Fonts\Batang.ttf",
    "1388 - 2",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, 11.0>
  }

  translate  -2.0*z
}
#declare Body1 = union {
  box { // Cube308
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
  }
  box { // Cube309
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate -60.0*z
  }
  box { // Cube310
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate 60.0*z
  }
  material {
    Pencil_Yellow
  }
  scale <1.0, 1.0, 25.0>
}
union { // Pencil1
  cone { // Cone003
    <0,0,0>, 0.3, <0,0,1>, 1.0
    material {
      Parquet_Wood
    }
    scale <1.0, 0.85, 3.5>
    translate  -24.95*z
  }
  object { Text1 }
  superellipsoid { // SuperQ002
    <1.0, 0.1>
    material {
      Eraser
    }
    scale <0.95, 0.95, 1.0>
    translate  26.5*z
  }
  torus { // Torus016
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus017
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <105.0, -90.0, 0.0>
    translate  23.65*z
  }
  cone { // Cone004
    <0,0,0>, 0.1, <0,0,1>, 0.3
    material {
      Graphite
    }
    scale <1.0, 0.85, 1.0>
    translate  <-0.001164, 0.000413, -25.949653>
  }
  cylinder { // Cylndr015
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  24.9*z
  }
  torus { // Torus018
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  24.9*z
  }
  cylinder { // Cylndr016
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  24.4*z
  }
  cylinder { // Cylndr017
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 1.5>
    translate  22.9*z
  }
  object { Body1 }
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  21.4*z
  }
  torus { // Torus019
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  22.4*z
  }
  cylinder { // Cylndr019
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  <0.005321, 0.0, 22.4>
  }
  torus { // Torus020
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus021
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-105.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus022
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-120.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus023
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus024
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus025
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus026
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <180.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus027
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus028
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus029
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus030
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <120.0, -90.0, 0.0>
    translate  23.65*z
  }
  rotate <-99.5, -0.0, 180.0>
  translate  <9.375086, -29.120933, 0.5>
}


plane { // Plane002
  z,0
  rotate 90.0*x
  translate  <0.0, 75.189014, 0.608818>
  material {
    Wall
    // Transform to world space
  }
}


box { // Cube211
  <-1, -1, -1>, <1, 1, 1>
  scale 4.0
  rotate <-90.0, -90.0, 0.0>
  translate  <52.245846, -0.159034, 9.329765>
  material {
    Horizontal_White_Pine
    // Transform to world space
  }
}


#declare Block_Color18 = union {
  text {   // TText109
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText110
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "G",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube238
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube239
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube240
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube241
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube242
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube243
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube244
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube245
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube246
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube247
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube248
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText111
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube249
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText112
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText113
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText114
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block18
  object { Block_Color18 }
  box { // Cube250
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-28.120317, 0.0, -48.091135>
      rotate 90.000092*z rotate 0.16153*y rotate 89.94912*x
    }
  }
  rotate <-89.94912, -0.16153, -90.000092>
  translate  <28.120317, 0.0, 48.091135>
}


#declare Block_Color17 = union {
  text {   // TText103
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText104
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "7",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -1.5>
  }

  box { // Cube225
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube226
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube227
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube228
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube229
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube230
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube231
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube232
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube233
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube234
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube235
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText105
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube236
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText106
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText107
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText108
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Blue_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block17
  object { Block_Color17 }
  box { // Cube237
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-14.881143, 0.0, -48.091135>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <14.881143, 0.0, 48.091135>
}


#declare Block_Color16 = union {
  text {   // TText097
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText098
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube212
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube213
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube214
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube215
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube216
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube217
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube218
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube219
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube220
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube221
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube222
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText099
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube223
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText100
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText101
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText102
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block16
  object { Block_Color16 }
  box { // Cube224
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-1.543884, 0.0, -48.089105>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <1.543884, 0.0, 48.089105>
}




#declare Block_Color = union {
  text {   // TText003
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText002
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText001
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText004
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText005
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText006
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Pink_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block = union {
  object { Block_Color }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      rotate -180.0*z rotate -0.0*y rotate -180.0*x
    }
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block_Color2 = union {
  text {   // TText013
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText014
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube028
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube029
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube030
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube031
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube032
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube033
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube034
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube035
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube036
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube037
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube038
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText015
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube039
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText016
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText017
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText018
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block2 = union {
  object { Block_Color2 }
  box { // Cube040
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  -9.307518*x
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  9.307518*x
}
#declare Block_Color3 = union {
  text {   // TText019
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText020
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube041
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube042
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube043
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube044
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube045
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube046
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube047
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube048
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube049
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube050
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube051
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText021
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube052
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText022
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText023
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText024
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block3 = union {
  object { Block_Color3 }
  box { // Cube053
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-18.586415, 0.0, 0.171831>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <18.586415, 0.0, -0.171831>
}
#declare Block_Color4 = union {
  text {   // TText025
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText026
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube054
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube055
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube056
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube057
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube058
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube059
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube060
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube061
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube062
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube063
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube064
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText027
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube065
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText028
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText029
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText030
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Yellow_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block4 = union {
  object { Block_Color4 }
  box { // Cube066
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-28.029719, 0.0, 0.171831>
      rotate -179.349991*z rotate 0.003067*y rotate 1.092712*x
    }
  }
  rotate <-1.092712, -0.003067, 179.349991>
  translate  <28.029719, 0.0, -0.171831>
}
union { // Group001
  object { Block }
  object { Block2 }
  object { Block3 }
  object { Block4 }
}


cylinder { // Cylndr001
  <0,0,1>, <0,0,0>, 1 
  material {
    White_Pine
  }
  scale <4.0, 4.0, 12.0>
  translate  4.587125*z
}


#declare Block_Color1 = union {
  text {   // TText007
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText008
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube024
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText009
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube025
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText010
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText011
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText012
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Blue_Pine
  }
  rotate <89.964188, -180.0, 0.0>
}
union { // Block1
  object { Block_Color1 }
  box { // Cube026
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <0.093615, 0.0, -21.156945>
      rotate 0.0*z rotate 270.0*y rotate 0.0*x
    }
  }
  rotate <-0.0, -270.0, -0.0>
  translate  <-0.093615, 0.0, 21.156945>
}


difference { // Arch
  box { // Cube027
    <-1, -1, -1>, <1, 1, 1>
    scale <24.0, 4.0, 12.0>
    translate  <-0.0, 0.0, -0.383099>
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    scale <14.0, 14.0, 10.0>
    rotate -90.0*x
    translate  <0.0, -5.0, -12.0>
  }
  scale 0.75
  translate  <14.567658, 0.255224, 34.77637>
  material {
    White_Pine
    // Transform to world space
  }
}


cylinder { // Cylndr003
  <0,0,1>, <0,0,0>, 1 
  material {
    White_Pine
  }
  scale <4.0, 4.0, 12.0>
  translate  <28.352184, 0.0, 4.587125>
}


#declare Block_Color5 = union {
  text {   // TText031
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText032
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube067
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube068
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube069
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube070
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube071
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube072
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube073
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube074
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube075
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube076
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube077
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText033
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube078
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText034
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText035
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText036
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "S",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <90.029076, -180.063126, 91.154755>
}
union { // Block5
  object { Block_Color5 }
  box { // Cube079
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-28.430401, 0.0, -20.985113>
      rotate 90.234955*z rotate 179.999756*y rotate 0.063361*x
    }
  }
  rotate <-0.063361, -179.999756, -90.234955>
  translate  <28.430401, 0.0, 20.985113>
}


#declare Block_Color6 = union {
  text {   // TText037
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText038
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube080
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube081
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube082
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube083
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube084
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube085
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube086
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube087
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube088
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube089
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube090
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText039
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube091
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText040
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText041
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText042
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Pink_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block6 = union {
  object { Block_Color6 }
  box { // Cube092
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      rotate -180.0*z rotate -0.0*y rotate -180.0*x
      translate  <37.287418, 0.0, -0.171831>
    }
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block_Color7 = union {
  text {   // TText043
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText044
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube093
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube094
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube095
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube096
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube097
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube098
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube099
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube100
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube101
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube102
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube103
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText045
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube104
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText046
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText047
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText048
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block7 = union {
  object { Block_Color7 }
  box { // Cube105
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  -9.307518*x
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
      translate  <37.287418, 0.0, -0.171831>
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  9.307518*x
}
#declare Block_Color8 = union {
  text {   // TText049
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText050
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube106
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube107
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube108
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube109
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube110
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube111
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube112
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube113
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube114
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube115
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube116
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText051
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube117
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText052
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText053
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText054
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block8 = union {
  object { Block_Color8 }
  box { // Cube118
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-18.586415, 0.0, 0.171831>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
      translate  <37.287418, 0.0, -0.171831>
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <18.586415, 0.0, -0.171831>
}
#declare Block_Color9 = union {
  text {   // TText055
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText056
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube119
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube120
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube121
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube122
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube123
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube124
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube125
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube126
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube127
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube128
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube129
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText057
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube130
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText058
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText059
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText060
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Yellow_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block9 = union {
  object { Block_Color9 }
  box { // Cube131
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-28.029719, 0.0, 0.171831>
      rotate -179.349991*z rotate 0.003067*y rotate 1.092712*x
      translate  <37.287418, 0.0, -0.171831>
    }
  }
  rotate <-1.092712, -0.003067, 179.349991>
  translate  <28.029719, 0.0, -0.171831>
}
#declare Arch1 = difference {
  box { // Cube132
    <-1, -1, -1>, <1, 1, 1>
    scale <24.0, 4.0, 12.0>
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    scale <14.0, 14.0, 10.0>
    rotate -90.0*x
    translate  <0.0, -5.0, -12.0>
  }
  scale 0.75
  translate  <14.395827, 0.255224, 13.741182>
  material {
    White_Pine
    // Transform to world space
    translate  <37.287418, 0.0, -0.171831>
  }
}
#declare Block_Color10 = union {
  text {   // TText061
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText062
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube133
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube134
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube135
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube136
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube137
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube138
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube139
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube140
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube141
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube142
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube143
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText063
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube144
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText064
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText065
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText066
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Yellow_Pine
  }
  rotate <89.964188, -180.0, 0.0>
}
#declare Block10 = union {
  object { Block_Color10 }
  box { // Cube145
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-14.358584, 0.0, -9.157933>
      rotate 0.0*z rotate -90.0*y rotate -90.0*x
      translate  <37.287418, 0.0, -0.171831>
    }
  }
  rotate <90.0, 90.0, 0.0>
  translate  <14.358584, 0.0, 9.157933>
}
union { // Group002
  object { Block6 }
  object { Block7 }
  object { Block8 }
  object { Block9 }
  object { Arch1 }
  object { Block10 }
  translate  <-37.287418, 0.0, 0.171831>
}


#declare Block_Color11 = union {
  text {   // TText067
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText068
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube146
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube147
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube148
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube149
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube150
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube151
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube152
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube153
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube154
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube155
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube156
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText069
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube157
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText070
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText071
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText072
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Pink_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block11 = union {
  object { Block_Color11 }
  box { // Cube158
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      rotate -90.81955*z rotate 180.061371*y rotate 180.136993*x
      translate  <-37.887262, 0.159034, -0.171831>
    }
  }
  rotate <-180.136993, -180.061371, 90.81955>
}
#declare Block_Color12 = union {
  text {   // TText073
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText074
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube159
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube160
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube161
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube162
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube163
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube164
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube165
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube166
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube167
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube168
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube169
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText075
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube170
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText076
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText077
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText078
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
#declare Block12 = union {
  object { Block_Color12 }
  box { // Cube171
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  -9.307518*x
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
      translate  <-37.887262, 0.159034, -0.171831>
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  9.307518*x
}
#declare Block_Color13 = union {
  text {   // TText079
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText080
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube172
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube173
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube174
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube175
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube176
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube177
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube178
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube179
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube180
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube181
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube182
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText081
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube183
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText082
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText083
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText084
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block13 = union {
  object { Block_Color13 }
  box { // Cube184
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-18.586415, 0.0, 0.171831>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
      translate  <-37.887262, 0.159034, -0.171831>
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <18.586415, 0.0, -0.171831>
}
#declare Block_Color14 = union {
  text {   // TText085
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText086
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube185
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube186
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube187
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube188
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube189
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube190
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube191
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube192
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube193
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube194
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube195
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText087
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube196
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText088
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText089
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText090
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Yellow_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
#declare Block14 = union {
  object { Block_Color14 }
  box { // Cube197
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-28.154724, 0.0, 0.171831>
      rotate -179.349991*z rotate 0.003067*y rotate 1.092712*x
      translate  <-37.887262, 0.159034, -0.171831>
    }
  }
  rotate <-1.092712, -0.003067, 179.349991>
  translate  <28.154724, 0.0, -0.171831>
}
#declare Arch2 = difference {
  box { // Cube198
    <-1, -1, -1>, <1, 1, 1>
    scale <24.0, 4.0, 12.0>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    scale <14.0, 14.0, 10.0>
    rotate -90.0*x
    translate  <0.0, -5.0, -12.0>
  }
  scale 0.75
  translate  <14.395827, 0.255224, 13.741182>
  material {
    White_Pine
    // Transform to world space
    translate  <-37.887262, 0.159034, -0.171831>
  }
}
#declare Block_Color15 = union {
  text {   // TText091
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText092
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube199
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube200
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube201
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube202
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube203
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube204
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube205
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube206
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube207
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube208
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube209
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText093
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube210
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText094
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText095
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText096
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Blue_Pine
  }
  rotate <89.964188, -180.0, 0.0>
}
#declare Block15 = union {
  object { Block_Color15 }
  rotate <90.0, 90.0, 0.0>
  translate  <14.358584, 0.0, 9.157933>
}
union { // Group003
  object { Block11 }
  object { Block12 }
  object { Block13 }
  object { Block14 }
  object { Arch2 }
  object { Block15 }
  translate  <37.887262, -0.159034, 0.171831>
}


#declare Block_Color19 = union {
  text {   // TText115
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText116
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube251
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube252
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube253
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube254
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube255
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube256
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube257
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube258
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube259
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube260
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube261
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText117
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube262
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText118
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText119
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText120
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <90.029076, -180.063126, 91.154755>
}
union { // Block19
  object { Block_Color19 }
  box { // Cube263
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <14.868899, 0.0, -27.554662>
      rotate 90.234955*z rotate 179.999756*y rotate 0.063361*x
    }
  }
  rotate <-0.063361, -179.999756, -90.234955>
  translate  <-14.868899, 0.0, 27.554662>
}


#declare Block_Color20 = union {
  text {   // TText121
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText122
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "7",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -1.5>
  }

  box { // Cube264
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube265
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube266
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube267
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube268
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube269
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube270
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube271
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube272
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube273
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube274
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText123
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube275
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText124
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText125
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText126
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block20
  object { Block_Color20 }
  box { // Cube276
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <31.602856, 0.0, -27.771275>
      rotate 90.0*z rotate 90.0*y rotate 90.0*x
    }
  }
  rotate <-90.0, -90.0, -90.0>
  translate  <-31.602856, 0.0, 27.771275>
}


#declare Block_Color21 = union {
  text {   // TText127
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText128
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "7",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -1.5>
  }

  box { // Cube277
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube278
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube279
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube280
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube281
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube282
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube283
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube284
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube285
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube286
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube287
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText129
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube288
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText130
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText131
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText132
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Blue_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block21
  object { Block_Color21 }
  box { // Cube289
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-44.54419, 0.0, -27.771275>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <44.54419, 0.0, 27.771275>
}


#declare Block_Color22 = union {
  text {   // TText133
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText134
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube290
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube291
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube292
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube293
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube294
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube295
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube296
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube297
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube298
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube299
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube300
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText135
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube301
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText136
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText137
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText138
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <90.029076, -180.063126, 91.154755>
}
union { // Block22
  object { Block_Color22 }
  box { // Cube302
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-61.875378, 0.0, -27.554662>
      rotate 90.234955*z rotate 179.999756*y rotate 0.063361*x
    }
  }
  rotate <-0.063361, -179.999756, -90.234955>
  translate  <61.875378, 0.0, 27.554662>
}


#declare Oval = union {
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 16.36>
  }
  box { // Cube303
    <-1, -1, -1>, <1, 1, 1>
    material {
      Pencil_Cap
    }
    scale <0.4, 0.0125, 1.25>
    translate  <0.0, -0.86, 17.626071>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <0.4, 0.4, 0.0125>
    rotate <-90.0, -90.0, 0.0>
    translate  <0.0, -0.86, 18.9>
  }
}
#declare CSG001 = difference {
  object { Oval }
  text {   // TText139
    ttf      "C:\WINDOWS\Fonts\Arialbd.ttf",
    "SOFT",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 0.75, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.272236, -0.85, 16.297012>
  }

}
#declare Ticonderoga = union {
  text {   // TText140
    ttf      "C:\WINDOWS\Fonts\Mtcorsva.ttf",
    "T",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.360529, -0.85, 3.376881>
  }

  text {   // TText141
    ttf      "C:\WINDOWS\Fonts\Timesbi.ttf",
    "ICONEROGA",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.401353, -0.85, 4.030055>
  }

  translate  <-0.081647, 0.0, 0.204117>
}
#declare Text = union {
  object { CSG001 }
  object { Ticonderoga }
  text {   // TText142
    ttf      "C:\WINDOWS\Fonts\Bkant.ttf",
    "DIXON",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, -0.023781>
  }

  text {   // TText143
    ttf      "C:\WINDOWS\Fonts\Batang.ttf",
    "1388 - 2",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 0.025>
    rotate <90.0, -90.0, 0.0>
    translate  <0.336748, -0.85, 11.0>
  }

  translate  -2.0*z
}
#declare Body = union {
  box { // Cube304
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
  }
  box { // Cube305
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate -60.0*z
  }
  box { // Cube306
    <-1, -1, -1>, <1, 1, 1>
    scale <0.489202, 0.858112, 0.858112>
    rotate 60.0*z
  }
  material {
    Pencil_Yellow
  }
  scale <1.0, 1.0, 25.0>
}
union { // Pencil
  cone { // Cone001
    <0,0,0>, 0.3, <0,0,1>, 1.0
    material {
      Parquet_Wood
    }
    scale <1.0, 0.85, 3.5>
    translate  -24.95*z
  }
  object { Text }
  superellipsoid { // SuperQ001
    <1.0, 0.1>
    material {
      Eraser
    }
    scale <0.95, 0.95, 1.0>
    translate  26.5*z
  }
  torus { // Torus015
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus014
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <105.0, -90.0, 0.0>
    translate  23.65*z
  }
  cone { // Cone002
    <0,0,0>, 0.1, <0,0,1>, 0.3
    material {
      Graphite
    }
    scale <1.0, 0.85, 1.0>
    translate  <-0.001164, 0.000413, -25.949653>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  24.9*z
  }
  torus { // Torus002
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  24.9*z
  }
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  24.4*z
  }
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    scale <1.0, 1.0, 1.5>
    translate  22.9*z
  }
  object { Body }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Cap
    }
    translate  21.4*z
  }
  torus { // Torus001
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.56, 0.56, 0.125>
    translate  22.4*z
  }
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    material {
      Pencil_Yellow
    }
    scale <1.0, 1.0, 0.5>
    translate  <0.005321, 0.0, 22.4>
  }
  torus { // Torus003
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-90.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus004
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-105.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus005
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-120.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus006
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus007
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus008
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <-165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus009
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <180.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus010
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <165.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus011
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <150.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus012
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <135.0, -90.0, 0.0>
    translate  23.65*z
  }
  torus { // Torus013
    1.5, 0.5  rotate -x*90
    material {
      Pencil_Cap
    }
    scale <0.9, 0.55, 0.1>
    rotate <120.0, -90.0, 0.0>
    translate  23.65*z
  }
  rotate <-99.5, -0.0, 180.0>
  translate  <5.375086, -29.120933, 0.5>
}


#declare Rim1 = difference {
  cylinder { // Cylndr041
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <7.5, 7.5, 1.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.5*y
  }
  cylinder { // Cylndr042
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <7.0, 7.0, 2.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.0*y
  }
}
#declare Wheel1 = union {
  cone { // Cone017
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    translate  6.0*y
  }
  cone { // Cone018
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -30.0*y
    translate  6.0*y
  }
  cone { // Cone019
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -60.0*y
    translate  6.0*y
  }
  cone { // Cone020
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -90.0*y
    translate  6.0*y
  }
  cone { // Cone021
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, -60.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone022
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, -30.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone023
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 0.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone024
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 30.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone025
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 60.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone026
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 90.0*y
    translate  6.0*y
  }
  cone { // Cone027
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 60.0*y
    translate  6.0*y
  }
  cone { // Cone028
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 30.0*y
    translate  6.0*y
  }
  cone { // Cone029
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -0.0*y
    translate  6.0*y
  }
  object { Rim1 }
  cylinder { // Cylndr043
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <1.5, 1.5, 1.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.5*y
  }
  translate  -12.0*y
}
#declare Barrel = difference {
  cone { // Cone011
    <0,0,0>, 3.0, <0,0,1>, 5.0
    material {
      BarrelGrey
    }
    scale <1.0, 1.0, 25.0>
    rotate -90.0*y
    translate  25.0*x
  }
  cone { // Cone012
    <0,0,0>, 2.0, <0,0,1>, 3.0
    material {
      BarrelGrey
    }
    scale <1.0, 1.0, 20.0>
    rotate -90.0*y
    translate  26.0*x
  }
  translate  <-5.0, 0.0, 5.0>
}
#declare GunBarrel = union {
  sphere { // Sphere001
    <0,0,0>,1
    material {
      BarrelGrey
    }
    scale 5.0
    translate  <-5.0, 0.0, 5.0>
  }
  object { Barrel }
  torus { // Torus076
    1.5, 0.5  rotate -x*90
    material {
      BarrelGrey
    }
    scale <0.5, 0.5, 1.0>
    rotate -90.0*y
    translate  <-10.0, 0.0, 5.0>
  }
  cone { // Cone013
    <0,0,0>, 4.0, <0,0,1>, 1.0
    material {
      BarrelGrey
    }
    scale <0.25, 1.0, 15.0>
    rotate -90.0*y
    translate  -5.0*x
  }
  cylinder { // Cylndr044
    <0,0,1>, <0,0,0>, 1 
    material {
      BarrelGrey
    }
    scale <1.0, 4.0, 4.0>
    rotate -90.0*y
    translate  -1.0*x
  }
  sphere { // Sphere002
    <0,0,0>,1
    material {
      BarrelGrey
    }
    scale <4.0, 4.0, 1.0>
    translate  -1.0*x
  }
  cylinder { // Cylndr045
    <0,0,1>, <0,0,0>, 1 
    material {
      BarrelGrey
    }
    scale <1.0, 1.0, 14.0>
    rotate <-90.0, -90.0, 0.0>
    translate  -7.0*y
  }
  rotate -20.262058*y
}
#declare Rim = difference {
  cylinder { // Cylndr046
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <7.5, 7.5, 1.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.5*y
  }
  cylinder { // Cylndr047
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <7.0, 7.0, 2.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.0*y
  }
}
#declare Wheel = union {
  cone { // Cone014
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    translate  6.0*y
  }
  cone { // Cone015
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -30.0*y
    translate  6.0*y
  }
  cone { // Cone016
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -60.0*y
    translate  6.0*y
  }
  cone { // Cone030
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -90.0*y
    translate  6.0*y
  }
  cone { // Cone031
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, -60.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone032
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, -30.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone033
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 0.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone034
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 30.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone035
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate <180.0, 60.0, 180.0>
    translate  6.0*y
  }
  cone { // Cone036
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 90.0*y
    translate  6.0*y
  }
  cone { // Cone037
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 60.0*y
    translate  6.0*y
  }
  cone { // Cone038
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate 30.0*y
    translate  6.0*y
  }
  cone { // Cone039
    <0,0,0>, 0.2, <0,0,1>, 0.3
    material {
      WheelBrown
    }
    scale <1.0, 1.0, 7.0>
    rotate -0.0*y
    translate  6.0*y
  }
  object { Rim }
  cylinder { // Cylndr048
    <0,0,1>, <0,0,0>, 1 
    material {
      WheelBrown
    }
    scale <1.5, 1.5, 1.0>
    rotate <-90.0, -90.0, 0.0>
    translate  5.5*y
  }
}
union { // Cannon
  object { Wheel1 }
  object { GunBarrel }
  object { Wheel }
  rotate -37.195751*z
  translate  <-17.057565, -25.01729, 2.432422>
}


difference { // Arch3
  box { // Cube324
    <-1, -1, -1>, <1, 1, 1>
    scale <24.0, 4.0, 12.0>
    translate  <-0.0, 0.0, -0.383099>
  }
  cylinder { // Cylndr049
    <0,0,1>, <0,0,0>, 1 
    scale <14.0, 14.0, 10.0>
    rotate -90.0*x
    translate  <0.0, -5.0, -12.0>
  }
  scale 0.75
  translate  <-56.369016, 7.534098, 4.409382>
  material {
    White_Pine
    // Transform to world space
  }
}


difference { // Arch4
  box { // Cube325
    <-1, -1, -1>, <1, 1, 1>
    scale <24.0, 4.0, 12.0>
    translate  <-0.0, 0.0, -0.383099>
  }
  cylinder { // Cylndr050
    <0,0,1>, <0,0,0>, 1 
    scale <14.0, 14.0, 10.0>
    rotate -90.0*x
    translate  <0.0, -5.0, -12.0>
  }
  scale 0.75
  translate  <83.738652, 7.475569, 4.409382>
  material {
    White_Pine
    // Transform to world space
  }
}


#declare Block_Color23 = union {
  text {   // TText165
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText166
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube326
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube327
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube328
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube329
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube330
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube331
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube332
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube333
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube334
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube335
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube336
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText167
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube337
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText168
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText169
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText170
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Red_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
union { // Block23
  object { Block_Color23 }
  box { // Cube338
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-84.213803, -7.183099, 0.421841>
      rotate 90.161415*z rotate 0.005599*y rotate 1.983665*x
    }
  }
  rotate <-1.983665, -0.005599, -90.161415>
  translate  <84.213803, 7.183099, -0.421841>
}


#declare Block_Color24 = union {
  text {   // TText171
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText172
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube339
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube340
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube341
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube342
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube343
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube344
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube345
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube346
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube347
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube348
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube349
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText173
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube350
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText174
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText175
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText176
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Yellow_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
union { // Block24
  object { Block_Color24 }
  box { // Cube351
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <-75.148349, -7.183099, -17.703819>
      rotate -179.349991*z rotate 0.003067*y rotate 1.092712*x
    }
  }
  rotate <-1.092712, -0.003067, 179.349991>
  translate  <75.148349, 7.183099, 17.703819>
}


#declare Block_Color25 = union {
  text {   // TText177
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText178
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube352
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube353
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube354
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube355
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube356
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube357
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube358
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube359
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube360
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube361
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube362
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText179
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube363
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText180
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText181
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText182
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Pink_Pine
  }
  rotate <181.336182, -179.812195, 180.320831>
}
union { // Block25
  object { Block_Color25 }
  box { // Cube364
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      Horizontal_White_Pine
      // Transform to world space
      translate  <-93.309905, -7.183099, -17.828824>
      rotate 90.161415*z rotate 0.005599*y rotate 1.983665*x
    }
  }
  rotate <-1.983665, -0.005599, -90.161415>
  translate  <93.309905, 7.183099, 17.828824>
}


#declare Block_Color26 = union {
  text {   // TText183
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText184
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube365
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube366
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube367
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube368
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube369
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube370
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube371
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube372
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube373
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube374
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube375
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText185
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube376
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText186
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText187
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText188
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Pink_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block26
  object { Block_Color26 }
  box { // Cube377
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <64.745452, -7.317356, -17.65446>
      rotate -180.0*z rotate -0.0*y rotate -180.0*x
    }
  }
  rotate <180.0, 0.0, 180.0>
  translate  <-64.745452, 7.317356, 17.65446>
}


#declare Block_Color27 = union {
  text {   // TText189
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText190
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "A",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -2.5>
  }

  box { // Cube378
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube379
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube380
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube381
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube382
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube383
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube384
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube385
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube386
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube387
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube388
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText191
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube389
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText192
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText193
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText194
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Green_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block27
  object { Block_Color27 }
  box { // Cube390
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <46.759925, -7.512485, -17.545419>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <-46.759925, 7.512485, 17.545419>
}


#declare Block_Color28 = union {
  text {   // TText195
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "1",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, 0.0>
    translate  <-1.5, -3.5, -2.25>
  }

  text {   // TText196
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "7",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate -90.0*y
    translate  <-3.5, -2.25, -1.5>
  }

  box { // Cube391
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, -4.0, 0.0>
  }
  box { // Cube392
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, -4.0, 0.0>
  }
  box { // Cube393
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <4.0, 4.0, 0.0>
  }
  box { // Cube394
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*y
    translate  <-4.0, 4.0, 0.0>
  }
  box { // Cube395
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, 4.0, -4.0>
  }
  box { // Cube396
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, -4.0>
  }
  box { // Cube397
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, -4.0>
  }
  box { // Cube398
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, -4.0>
  }
  box { // Cube399
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <-4.0, 0.0, 4.0>
  }
  box { // Cube400
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    rotate -90.0*z
    translate  <4.0, 0.0, 4.0>
  }
  box { // Cube401
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.0, -4.0, 4.0>
  }
  text {   // TText197
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "E",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    translate  <-2.0, -2.25, 3.5>
  }

  box { // Cube402
    <-1, -1, -1>, <1, 1, 1>
    scale <4.5, 0.5, 0.5>
    translate  <0.093615, 4.0, 4.0>
  }
  text {   // TText198
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "5",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <90.0, 0.0, 90.0>
    translate  <3.5, -1.5, -2.25>
  }

  text {   // TText199
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "3",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <89.783516, -0.0, -180.0>
    translate  <1.5, 3.5, -2.25>
  }

  text {   // TText200
    ttf      "C:\WINDOWS\Fonts\Antquabi.ttf",
    "I",
    1.0,  // Depth
    <0.0,     0.0, 0.0> // Offset
    scale <7.0, 7.0, 1.0>
    rotate <-180.0, -0.0, 180.0>
    translate  <1.5, -2.25, -3.5>
  }

  material {
    Blue_Pine
  }
  rotate <180.0, 0.0, 180.0>
}
union { // Block28
  object { Block_Color28 }
  box { // Cube403
    <-1, -1, -1>, <1, 1, 1>
    scale 4.0
    rotate <-180.0, 0.0, -180.0>
    material {
      White_Pine
      // Transform to world space
      translate  <56.409963, -7.219791, 0.085128>
      rotate 90.001892*z rotate -0.161514*y rotate -89.331642*x
    }
  }
  rotate <89.331642, 0.161514, -90.001892>
  translate  <-56.409963, 7.219791, -0.085128>
}


union { // Soldier
  cylinder { // Cylndr051
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <-2.25, 0.25, 12.0>
  }
  cone { // Cone040
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <0.5, -1.15, 14.5>
  }
  cone { // Cone041
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <0.5, 0.75, 1.0>
    rotate -90.0*x
    translate  <-0.5, -1.15, 14.5>
  }
  sphere { // Sphere009
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <-2.0, 0.25, 12.0>
  }
  torus { // Torus077
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <1.0, 0.5, 1.0>
    translate  <0.0, 0.3, 11.9>
  }
  torus { // Torus078
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <1.0, 0.3, 11.9>
  }
  box { // Cube404
    <-1, -1, -1>, <1, 1, 1>
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.75>
    translate  <0.0, 0.3, 10.15>
  }
  cylinder { // Cylndr052
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <-1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr053
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.75, 1.0, 3.5>
    translate  <1.0, 0.3, 8.4>
  }
  cylinder { // Cylndr054
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <1.0, 0.3, 8.0>
  }
  cylinder { // Cylndr055
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 0.4>
    translate  <-1.0, 0.3, 8.0>
  }
  box { // Cube405
    <-1, -1, -1>, <1, 1, 1>
    material {
      Black_Plastic
    }
    scale <1.0, 1.0, 0.2>
    translate  <0.0, 0.3, 8.2>
  }
  cylinder { // Cylndr056
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <1.7, 0.3, 3.0>
  }
  cylinder { // Cylndr057
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr058
    <0,0,1>, <0,0,0>, 1 
    material {
      White_Plastic
    }
    scale <0.75, 1.0, 5.0>
    translate  <-1.0, 0.3, 3.0>
  }
  cylinder { // Cylndr059
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <1.0, 0.3, 1.0>
  }
  sphere { // Sphere007
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <1.0, 0.0, 0.6>
  }
  superellipsoid { // SuperQ006
    <1.0, 0.1>
    material {
      Green_Plastic
    }
    scale <4.0, 3.0, 0.5>
  }
  sphere { // Sphere008
    <0,0,0>,1
    material {
      Black_Plastic
    }
    scale <1.0, 1.5, 0.75>
    translate  <-1.0, 0.0, 0.6>
  }
  cylinder { // Cylndr060
    <0,0,1>, <0,0,0>, 1 
    material {
      Black_Plastic
    }
    scale <0.75, 1.0, 2.0>
    translate  <-1.0, 0.3, 1.0>
  }
  box { // Cube406
    <-1, -1, -1>, <1, 1, 1>
    material {
      White_Plastic
    }
    scale <1.0, 1.0, 0.75>
    translate  <0.0, 0.3, 7.25>
  }
  cylinder { // Cylndr061
    <0,0,1>, <0,0,0>, 1 
    material {
      Blue_Plastic
    }
    scale <0.1, 0.2, 5.0>
    translate  <-1.7, 0.3, 3.0>
  }
  torus { // Torus079
    1.5, 0.5  rotate -x*90
    material {
      Gold_Plastic
    }
    scale <0.2, 0.2, 0.25>
    rotate -90.0*x
    translate  <0.0, -0.7, 8.2>
  }
  sphere { // Sphere010
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 9.5>
  }
  sphere { // Sphere011
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 10.4>
  }
  sphere { // Sphere012
    <0,0,0>,1
    material {
      Gold_Plastic
    }
    scale 0.2
    translate  <0.0, -0.7, 11.3>
  }
  torus { // Torus080
    1.5, 0.5  rotate -x*90
    material {
      Red_Plastic
    }
    scale <0.5, 0.5, 1.0>
    translate  <-1.0, 0.3, 11.9>
  }
  sphere { // Sphere013
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <2.0, 0.9, 0.25>
    translate  <0.0, 0.3, 12.3>
  }
  torus { // Torus081
    1.5, 0.5  rotate -x*90
    material {
      Pink_Plastic
    }
    scale 0.3
    translate  <0.0, 0.3, 12.5>
  }
  sphere { // Sphere014
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 1.5
    translate  <0.0, 0.25, 14.0>
  }
  sphere { // Sphere015
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <0.75, 0.75, 0.65>
    translate  <2.0, 0.25, 12.0>
  }
  sphere { // Sphere016
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale 0.25
    translate  <0.0, -1.25, 14.0>
  }
  cone { // Cone042
    <0,0,0>, 0.25, <0,0,1>, 0.5
    material {
      Black_Plastic
    }
    scale <1.5, 0.75, 1.0>
    rotate -53.065903*x
    translate  <0.0, -0.988073, 13.136578>
  }
  sphere { // Sphere017
    <0,0,0>,1
    material {
      Red_Plastic
    }
    scale <1.5, 2.0, 0.05>
    translate  <0.0, -0.352127, 14.848305>
  }
  cone { // Cone043
    <0,0,0>, 1.2, <0,0,1>, 1.5
    material {
      Red_Plastic
    }
    scale <1.0, 1.0, 1.5>
    translate  <0.0, 0.25, 14.884076>
  }
  cone { // Cone044
    <0,0,0>, 0.125, <0,0,1>, 0.35
    material {
      Gold_Plastic
    }
    scale <1.0, 0.5, 1.5>
    translate  <0.0, -1.2, 15.75>
  }
  cylinder { // Cylndr062
    <0,0,1>, <0,0,0>, 1 
    material {
      Red_Plastic
    }
    scale <0.45, 0.5, 4.0>
    rotate 180.0*x
    translate  <2.25, 0.25, 12.0>
  }
  cone { // Cone045
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate 90.0*y
    translate  <1.75, 0.25, 12.5>
  }
  sphere { // Sphere018
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <-2.25, 0.25, 7.5>
  }
  sphere { // Sphere019
    <0,0,0>,1
    material {
      Pink_Plastic
    }
    scale <0.5, 0.75, 0.75>
    translate  <2.25, 0.25, 7.5>
  }
  cone { // Cone046
    <0,0,0>, 0.5, <0,0,1>, 1.0
    material {
      Gold_Plastic
    }
    scale <0.25, 1.0, 1.0>
    rotate -90.0*y
    translate  <-1.75, 0.25, 12.5>
  }
  scale <2.0, 1.75, 1.75>
  translate  <15.0, 1.4, 5.1>
}


